Skip to content

List watched codes (Enterprise)

GET
/watchlists
curl --request GET \
--url https://api.firmsapi.com/v1/watchlists \
--header 'x-api-key: <x-api-key>'

OK

Media type application/json
object
meta
object
data_as_of
string format: date
source
string
mode
string
Allowed values: live test

Example

{
"meta": {
"mode": "live"
}
}

Error

Media type application/json
object
error
object
code
string
message
string
links
object

Example generated

{
"error": {
"code": "example",
"message": "example",
"links": {}
}
}

Error

Media type application/json
object
error
object
code
string
message
string
links
object

Example generated

{
"error": {
"code": "example",
"message": "example",
"links": {}
}
}